package com.ferienclub.testings;

import com.ferienclub.custadmin.beans.User;
import com.ferienclub.vacancymgm.VacancyManagementImpl;

public class Test {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		User u = new User();
		u.setUserId("41D2DDFF-91CD-4E8C-AB5F-217C58EBBA1C");
		VacancyManagementImpl impl = new VacancyManagementImpl();
		int i = impl.checkIn(u);
		System.out.println(i);
		i = impl.checkOut(u);
		System.out.println(i);
	}

}
